DATABASE_URL=postgresql://user:password@localhost:5432/mydatabase

# [dev, stage, prod]
ENVIRONMENT=dev

### use the below to generate a good salt
# import secrets
# print(secrets.token_urlsafe(32))
###
HASHIDS_SALT=default-insecure-salt

### use the below to generate alphabet for encoder
# import random
# base61 = list("abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ123456789")
# random.shuffle(base61)
# print("".join(base61))
###
ENCODER_ALPHABET=CnArvIseYhld2BtZipybguVKaMx4QFkcR71DTLJEP65jUGzqmw9fSoXW83HNO